# Account Stock EU Module

The Account Stock EU Module is used to generate the Intrastat declarations every month.

- Usage
  - Activate extended Intrastat declaration
  - Declarations after Brexit
- Design
  - Intrastat Declaration
  - Intrastat Declaration Export
  - Intrastat Transaction
  - Intrastat Transport
  - Shipment
  - Stock Move
  - Tariff Code
  - Fiscal Year
  - Subdivision
- Release notes
  - Version 7.0.2 - 2024-10-05
  - Version 7.0.1 - 2024-05-01
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01